body {
margin:0px;
padding:0px;
font-size:13px;
word-wrap: break-word;
font-family: Arial, sans-serif;
}

p{
margin-top:4px;
margin-bottom:4px;
}

td, div, a{
word-wrap: break-word;
}

h1{
font-family:"Trebuchet MS";
font-size:20px;
color:#000000;
margin:0px;
padding:0px;
}

.exif_selected_row td{
	background:#ffffe0 !important;
}


#histogram_div{
margin:10px 0px 0px 0px;
}

#histogram_button{
background-image: url(img/histogram_button.png);
background-repeat: no-repeat;
width: 103px;
height: 34px;
background-color: #f0f0f0;
border-radius:2px;
display:block;
}

#nav_head_div {
padding:0px 5px;
border-bottom:2px solid #dadada;
border-top:2px solid #dadada;
}

#search_head_div {
vertical-align:middle;
line-height:60px;
}

#head_wrapper {
background:#f0f0f0;
}

.skull_link{
display:block;
margin-top:5px;
background: #f0f0f0;
border:1px sold #dadada;
border-radius: 5px 0px 0px 5px;
padding: 3px;
}

.skull_link_selected{
display:block;
margin-top:5px;
background: #000000;
color:white;
border:1px sold black;
border-radius: 5px 0px 0px 5px;
padding: 3px;
font-weight:bold;
}

.skull_link_selected:hover{
color:#dadada;	
}


#search_input{
background: #FFFFFF;
border: 1px solid #DDDDDD;
border-radius: 3px;
height: 38px;
box-shadow: none;
color: #777777;
font-size: 16px;
padding-left:10px;
margin: 0;
outline: 0 none;
position:relative;
width: 100%;
min-width:150px;
}

.ebay_button{
box-shadow: none;
font-size: 16px;
height: 40px;
width:100px;
margin: 0 15px 0 15px;
border: 1px solid rgba(0, 0, 0, 0);
background: #0079bc; /* Old browsers */
background: -moz-linear-gradient(top,  #0079bc 0%, #00509d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0079bc), color-stop(100%,#00509d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0079bc 0%,#00509d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0079bc', endColorstr='#00509d',GradientType=0 ); /* IE6-9 */
color: #FFFFFF;
text-decoration: none;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
border-radius: 3px;
}

.ebay_link_button{
box-shadow: none;
font-size: 16px;
height: 40px;
margin: 0 15px 0 15px;
border: 1px solid rgba(0, 0, 0, 0);
background: #0079bc; /* Old browsers */
background: -moz-linear-gradient(top,  #0079bc 0%, #00509d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0079bc), color-stop(100%,#00509d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0079bc 0%,#00509d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0079bc', endColorstr='#00509d',GradientType=0 ); /* IE6-9 */
color: #FFFFFF;
text-decoration: none;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
border-radius: 3px;
white-space:nowrap;
display:block;
width:auto;
line-height:40px;
padding-left:10px;
padding-right:10px;
}

.ebay_link_button:hover, .ebay_button:hover{
background: #0079BC;
text-decoration:none;
color:yellow;
}

.ebay_link_button:active, .ebay_button:active{
background: #0079BC;
text-decoration:none;
color:white;
}

.white_link_button{
font-size: 16px;
height: 38px;
margin: 0 15px 0 15px;
border: 1px solid rgba(0, 0, 0, 0.1);
background: #ffffff;
color: #000000;
text-decoration: none;
border-radius: 3px;
white-space:nowrap;
display:block;
width:auto;
line-height:38px;
padding-left:10px;
padding-right:10px;
}

.white_link_button:hover{
text-decoration:none;
background: #f9f9f9;
}

.footer_block{
float:left;
margin-left:20px;
}

.footer_block h3{
font-size:14px;
margin-left:0px;
}

.footer_block a{
font-size:14px;
margin-left:10px;
}

.ellipsis{
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
}

.nav_title_h1{
font-size:28px;
display:inline;
font-weight:normal;
background:#fffca4;
border: 1px solid #fff95f;
padding:5px !important;
border-radius:10px;
display:inline-block;
margin: 0px 0px 3px 0px;
}

.header_nav{
padding-left:10px;
padding-bottom:15px;
}

.header_nav_title{
float:left;
line-height:32px;
font-size:25px;
background-repeat: no-repeat;
background-position:center left;
padding-left:37px;
}

.header_nav_links{
line-height:36px;
margin-left:30px;
float:left;
}

.header_nav_links a{
}

.header_nav_conteiner{
height:36px;
float:left;
line-height:36px;
font-size:28px;
background-repeat: no-repeat;
background-position:center left;
padding-left:40px;
}

#top_message{
display:none;
position:fixed;
width:500px;
text-align:center;
background:#fff9dd;
border:3px solid #FFE890;
border-radius:0px 0px 5px 5px;
border-top:0px;
height:30px;
top:0px;
left:0px; right:0px;
margin:auto;
box-shadow: 0px 0px 10px #aaaaaa;
}

#top_message #tm_close{
height:30px;
width:30px;
float:right;
cursor:pointer;
background: url(img/icons/delete.png) no-repeat center center;
}

#top_message #tm_content{
height:30px;
float:left;
line-height:30px;
text-align:center;
padding: 0px 10px;
/* font-size:12px; */
}

/* ALO 2.2 START */
#cat_menu_h1{
font-size:18px;
width:220px;
border-top:5px solid #E8EEFA;
}

#cat_menu li.main a.cat_link{
display:block;
text-align:right;
/* font-size:13px; */
padding: 6px 20px 6px 25px;
background:transparent url(img/main_cat_arrow.gif) no-repeat 210px 10px;
}

#cat_menu li.main:hover a.cat_link{
background:transparent;
text-decoration:none;
}

#cat_menu .subcat_column{
margin-top:10px;
padding-left:10px;
float:left;
}

#cat_menu .subcat_column a{
display:block;
margin-bottom:10px;
background:none;
color:black;
line-height:14px;
}

#cat_menu {list-style-type:none; padding:0; margin:0;background:#ffffff;}

#cat_menu ul {list-style-type:none; padding:0; margin:0;}

#cat_menu li {list-style-image: none;}

#cat_menu  li.main{
border-top:1px solid #dadada;
border-bottom:1px solid white;
width:220px;
/* line-height:28px; */
z-index:0;
margin-top:1px;}

#cat_menu  li.main div.cat_icon{
background-repeat:no-repeat;
background-image: url(img/cat_sprite_28.png);
width:28px;
height:28px;
position:absolute;
}

#cat_menu  li.main:hover div.cat_icon{
display:none;
}

#cat_menu  li.main div.cat_icon_hover{
display:none;
}

#cat_menu  li.main:hover div.cat_icon_hover{
display:block;
background-repeat:no-repeat;
background-image: url(img/cat_sprite_28.png);
width:28px;
height:28px;
position:absolute;
}

div.cat_icon_big {
background-repeat:no-repeat;
background-image: url(img/cat_sprite_50.png);
width:50px;
height:50px;
float:left;
}

div.cat_name_big{
padding-top:13px;
font-size:25px;
float:left;
margin-left:10px;
margin-right:20px;
}

#cat_menu  li.main div.cat_icn{
border-bottom:1px solid gray;
margin:5px;
}

#cat_menu  li.main:hover{
background-color:#f5f9fb;
box-shadow: 4px 4px 4px #dadada;
}

#cat_menu  li.main .patch{
display:none;
position:absolute;
background:#f5f9fb;
height:29px;
width:2px;
opacity:0.8;
margin-top:0px;
margin-left:220px;
}

#cat_menu  li.main:hover .patch{
display:block;
z-index:15;
}

#cat_menu ul {display:none;}

#cat_menu :hover ul{z-index:10;min-width:300px;margin-left:220px;margin-top:-85px; background:white;position:absolute;display:block;} 

#cat_menu li.main ul{
/* background:#f5f9fb url(img/index_subcat_bg.jpg) no-repeat top left; */
border:1px solid rgb(101,151,188);
box-shadow: 2px 2px 5px #f5f9fb;
border-radius:5px;
}

/* TOP */
a.ad_block_top{
border-radius:3px;color:black;float:left;position:relative;margin:5px;padding:0px;width:332px;height:402px;background:#f9f5fb;border:1px solid #e5d6ef;display:block;box-shadow:  inset 0 0 20px #ede3f4;
}

a.ad_block_top .atop_ribbon{
display:block;z-index:10;position:absolute;color:white;margin-left:0px;margin-top:5px;height:30px;width:110px;background:url(img/ribbon_top.png) no-repeat top right;
}

a.ad_block_top .atop_ribbon span{
margin-left:5px;margin-top:3px;display:block;
}

a.ad_block_top .atop_price{
position:absolute;text-align:right;width:327px;margin-top:375px;font-size:18px;font-weight:bold;
}

a.ad_block_top .atop_lup{
/* font-size:12px; */color:gray;position:absolute;width:140px;margin-top:378px;margin-left:5px;
}

a.ad_block_top .atop_image{
width:100%;height:230px;overflow:hidden;text-align:center;vertical-align: middle;display:block; position:relative;
}

a.ad_block_top .atop_image img{
width:100%;align:center;vertical-align: middle;border:0px;
text-align:center;
vertical-align: middle;
border:0px;
position: absolute;
top: 0px;
bottom:0px;
left: 0px;
right: 0px;
margin: auto;
}

a.ad_block_top .atop_location{
display:block;line-height:16px;height:16px;overflow:hidden;color:#000000;text-decoration:none;
font-weight:bold;text-overflow: ellipsis;
margin:5px 5px 0px 5px;
width:80%;
position:relative;
white-space:nowrap;
}

a.ad_block_top .atop_seo_desc{
display:block;height:109px;overflow:hidden;margin:5px 5px 0px 5px;color:#000000;
}

a.ad_block_top .atop_seo{
display:block;line-height:16px;font-weight:bold;color:#000000;font-size:14px;
}
a.ad_block_top .atop_desc{
display:block;line-height:16px;margin-top:8px;
}
/* TOP END */

/* VIP / NORMAL */
a.ad_block_vip{box-sizing: border-box;color:black;float:left;position:relative;margin:5px;padding:0px;width:162px;height:197px;display:block;background:#f0f8ff;border:1px solid #7ac0fd;box-shadow:  inset 0 0 20px #d2e9fd;}

a.ad_block_normal{box-sizing: border-box;color:black;float:left;position:relative;margin:5px;padding:0px;width:162px;height:197px;background:#f5f9fb;border:1px solid #d6e7ef;display:block;box-shadow:  inset 0 0 20px #ddebf2;}

a.ad_block_normal:hover, a.ad_block_vip:hover, a.ad_block_top:hover{
text-decoration:none;
box-shadow: none;
}

a.ad_block_normal:active{
text-decoration:none;
box-shadow:  inset 0 0 40px #ddebf2;
}

a.ad_block_vip .avip_ribbon, a.ad_block_normal .avn_ribbon{
display:block;position:absolute;z-index:10;color:white;margin-left:0px;margin-top:5px;height:30px;width:50px;background:url(img/ribbon_vip.png) no-repeat top right;}

a.ad_block_vip .avip_ribbon span, a.ad_block_normal .avn_ribbon span{margin-left:5px;margin-top:3px;display:block;}

a.ad_block_normal .atn_ribbon{
display:block;z-index:10;position:absolute;color:white;;margin-left:0px;margin-top:5px;height:30px;width:50px;background:url(img/ribbon_top.png) no-repeat top right;}

a.ad_block_normal .atn_ribbon span{margin-left:5px;margin-top:3px;display:block;}

a.ad_block_normal  .avn_price, a.ad_block_vip .avn_price{
position:absolute;text-align:right;width:150px;margin-top:168px;margin-left:0px;font-size:14px;font-weight:bold;white-space:no-wrap}

a.ad_block_normal  .avn_lup, a.ad_block_vip .avn_lup{
font-size:9px;color:gray;position:absolute;width:150px;margin-left:0px;margin-top:183px;text-align:right;}

a.ad_block_normal  .avn_image, a.ad_block_vip .avn_image{
width:160px;height:120px;overflow:hidden;text-align:center;vertical-align: middle;display:block;
position: relative;
}

a.ad_block_normal  .avn_image img, a.ad_block_vip .avn_image img{
width:160px;
text-align:center;
vertical-align: middle;
border:0px;
position: absolute;
top: 0px;
bottom:0px;
left: 0px;
right: 0px;
margin: auto;
}

a.ad_block_normal  .avn_location, a.ad_block_vip .avn_location{
display:block;line-height:16px;height:16px;overflow:hidden;text-decoration:none;margin:0px 3px;color:#666666;font-size:12px;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;display: -webkit-box;}

a.ad_block_normal  .avn_seo, a.ad_block_vip .avn_seo{
display:block;line-height:16px;height:32px;overflow:hidden;
margin:1px 3px; text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;display: -webkit-box;
}



ins{
border-spacing: 0px;
}


/* TOPh */
.ad_block_toph{
border-radius:3px;color:black;background:#f9f5fb;border:1px solid #e5d6ef;box-shadow:  inset 0 0 20px #ede3f4;margin-top:7px;padding:0px;cursor:pointer;
}

.ad_block_toph .atoph_ribbon{
display:block;z-index:10;position:absolute;color:white;margin-left:0px;margin-top:10px;height:30px;width:100px;background:url(img/ribbon_top.png) no-repeat top right; 
}

.ad_block_toph .atoph_ribbon span{
margin-left:5px;margin-top:3px;display:block;text-align:left;
}

.ad_block_toph .atoph_price{
margin-top:5px;
display:block;
font-size:18px;font-weight:bold;
}

.ad_block_toph .atoph_lup{
display:block;
/* font-size:12px; */
}

.ad_block_toph .atoph_image{
width:300px;height:210px;overflow:hidden;text-align:center;vertical-align: middle;display:block;
position: relative;
}

.ad_block_toph .atoph_image img{
width:100%;
text-align:center;
vertical-align: middle;
border:0px;
position: absolute;
top: 0px;
bottom:0px;
left: 0px;
right: 0px;
margin: auto;
}

.ad_block_toph .atoph_location{
display:block;color:#000000;text-decoration:none;
margin-top:5px;
}

.ad_block_toph .atoph_seo_desc{
margin-top:5px;color:#000000;
}

.ad_block_toph .right_col{
max-height:190px;
min-width:200px;
overflow:hidden;
}


.ad_block_toph .atoph_seo{
display:block;line-height:20px;font-weight:bold;color:#000000;font-size:18px;
}

.ad_block_toph .atoph_desc{
display:block;line-height:16px;margin-top:8px;float:left;
}
/* TOPh END */


#main_wrapper{
padding:0px 0px 0px 0px;
}

#header_empty_td{
display:none;
}

.listing_tab_link{
display:block;
margin-left:4px;
border:0px;
background:#f1f5fc;
height:26px;
line-height:25px;
}

.listing_tab_link span.mar6{
line-height:15px;
padding:6px;
display:block;
}

.listing_tab_link:hover, .ltl_left_grid:hover{
background:#0079bc !important;
color:white !important;
text-decoration:none !important;
}

.ltl_left, .ltl_left_grid{
float:left;
}

.ltl_right{
float:right;
}

#param_table{
	width:100%;
	box-sizing: border-box;
}

@media all and (max-width: 768px) and (min-width: 0px) {
	
	.param_title, .nowrap{
		white-space: normal !important;
		word-wrap: break-word !important;
	}	
	
	.inline_check{ 
	width:auto !important;
	}
	
	.long_input{ 
	width:auto !important;
	}
	
	#header_advanced_td,#header_publish_td{
	display:none;
	}
	
	#header_empty_td{
	display:block;
	}
	
	td.lcol4,td.lcol5,td.lcol6,td.lcol7,td.lcol8,td.lcol9,td.lcol10,.hide_mobile
	{
	display:none;
	}
	
	a.ad_block_top .atop_ribbon, .ad_block_toph .atoph_ribbon{
	width:120px;
	line-height:14px;
	}
	
	a.ad_block_vip .avip_ribbon, a.ad_block_normal .avn_ribbon{
	width:60px;
	line-height:14px;
	}
	
	
	.minblock td{
	display:inline-block !important;
	width:auto !important;
	text-align:left !important;
	clear:both !important;
	padding:8px;
	}
	

	#main_content td, #main_content table, #main_content div, #main_content input, #main_content select, #main_content textarea, #main_content a, #main_content button{
	font-size:16px !important;
	/*padding:3px;*/
	}
	
	.mrdiv{
	height:55px !important;
	}
	
	.minblock tr{
	display:block !important;
	clear:both;
	border-bottom: 5px solid #dadada !important;
	}
	
	.minblock tr.noborder{
	display:block !important;
	border-bottom: 0px !important;
	}
	
	.listing_left_column{
	width:auto !important;
	padding:1px !important;
	}
	
	
	#cat_menu li.main a.cat_link{
	background:transparent url(img/main_cat_arrow.gif) no-repeat 140px 10px !important;
	}

	#cat_menu  li.main{
	width:150px !important;
	}	
	
	#cat_menu :hover ul{margin-left:150px !important;}
	
	#cat_menu  li.main .patch{
	margin-left:150px !important;
	}
	
	#logo_td{
	width:130px;
	}
	
	.register_input{
		width:100% !important;
	}
}

@media all and (max-width: 1150px) and (min-width: 0px) {
	.ltl_right, .ltl_left{
	position:relative;
	width:100%;
	margin:0px;
	border-radius:0px;
	float:left;
	}
}

span.vip_ribbon{
display:block;position:absolute;color:white;;margin-left:0px;margin-top:5px;height:30px;width:50px;background:url(img/ribbon_vip.png) no-repeat top right;z-index:10;}
span.vip_ribbon span{margin-left:5px;margin-top:3px;display:block;}

span.top_ribbon{
display:block;position:absolute;z-index:10;color:white;;margin-left:0px;margin-top:5px;height:30px;width:50px;background:url(img/ribbon_top.png) no-repeat top right;}
span.top_ribbon span{margin-left:5px;margin-top:3px;display:block;}

/* ALO 2.2 END */


.clear{
clear:both;
}

.mm span em {
    background: url("img/mpup11.png") no-repeat scroll left top transparent;
    color: white;
    display: block;
    font-size: 9px;
    font-style: normal;
    height: 16px;
	font-weight:bold;
    line-height: 16px;
    padding-bottom: 5px;
    padding-left: 5px;
	}

.mm span {
    background: url("img/mpup22.png") no-repeat scroll right top transparent;
    padding-right: 4px;
	position: absolute;
	margin-top: 1px;
    padding-left: 2px;
    padding-right: 5px;
    z-index: 5;
}

.mm{
text-decoration:none;
line-height:30px;
height:30px;
padding:3px;
white-space:nowrap;
}

.nplink_checked{
padding-left:15px;
color:green;
background-image: url(img/checkbox_checked.png);
background-repeat: no-repeat;
}

.nplink_checked:hover{
background-color:transparent;
}

.nplink_notchecked{
padding-left:15px;
color:#008AFF;
background-image:url(img/checkbox_notchecked.png);
background-repeat: no-repeat;
}

.nplink_notchecked:hover{
background-color:transparent;
}

.imagex16{
line-height:18px;
height:18px;
display:block;
float:left;
white-space:nowrap;
/* font-size:12px; */
text-decoration:underline;
background-position:0px 0px;
background-repeat:no-repeat;
padding-left:18px;
margin-right:10px;
border-radius:3px;
}

.imagex16:hover{
text-decoration:none;
}

.adnav{
margin:8px 0px;
padding:0px;
}

.ad_navigation a{
color:black;
}

.promote_link{
display:block;
margin-top:5px;
}

.promote_vip_tr td{
background: #fef1ff;
}

.promote_top_tr td{
background: #fbcaff;
}

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:gray;}

/* Container */
#simplemodal-container {background-color:#ffffff; border:4px solid #dadada; padding:10px;box-shadow: 0px 0px 10px black;}
#simplemodal-container a.modalCloseImg {
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-16px;
    cursor: pointer;
    height: 36px;
    width: 36px;
	background-image: url("fancybox2/fancybox_sprite.png")
	}
#simplemodal-container a.modalCloseImg:hover{
background-color:none;
}


.h_row{
display:block;
background: #E8EEFA;
margin:10px 0px;
padding:5px;
font-size:18px;
font-weight:normal;
}

.fbb{
float:left;
display:block;
width:224px;
height:39px;
line-height:39px;
text-align:center;
background: url(img/fbb.png);
text-decoration:none;
}

.fbb:hover{
background: url(img/fbb.png);
text-decoration:underline;
color:black;
}

.alo_tab_div, .ad_tabs_container, .alo_tab_div_nal{
border:1px solid #bcd1f9;
border-bottom:2px solid #0147ae;
margin:-2px 10px 10px 10px;
background:#E8EEFA;
padding: 10px 5px 0px 5px; 
}

.alo_tab_div a, .alo_tab_div_nal a.tab{
display:block;
margin:3px 3px 0px 0px;
background:#c0d1e9 url(img/alo_tab_div.png);
color:#124197;
border-bottom: 1px solid white;
border-left: 1px solid #73a2e6;
border-top: 1px solid #73a2e6;
border-right: 1px solid #73a2e6;
/* font-size:12px; */
text-decoration:none;
float:left;
height:26px;
line-height:26px;
padding-left:5px;
padding-right:5px;
border-radius: 5px 5px 0px 0px;
}

.alo_tab_div a:hover, .alo_tab_div_nal a.tab:hover{
background:#0147ae;
color:white;
border: 1px solid #0147ae;
}

.alo_tab_div a.active, .alo_tab_div_nal  a.active{
display:block;
margin:3px 3px 0px 0px;
background:#0147ae;
color:white;
border: 1px solid #0147ae;
font-size:13px;
font-weight:bold;
text-decoration:none;
float:left;
height:26px;
line-height:26px;
padding-left:5px;
padding-right:5px;
border-radius: 5px 5px 0px 0px;
}

.alo_big_tab_div{
margin:10px 10px 0px 10px;
border-bottom: 1px solid #E8EEFA;
}

.alo_big_tab_div a{
display:block;
margin:3px 3px 0px 0px;
background:#f0f0f0;
color:black;
border-bottom: 1px solid white;
/* font-size:12px; */
text-decoration:none;
float:left;
height:28px;
line-height:28px;
margin-top:2px;
padding-left:10px;
padding-right:10px;
border-radius: 5px 5px 0px 0px;
}

.alo_big_tab_div a:hover{
margin:3px 3px 0px 0px;
background:#E8EEFA;
color:black;
margin-top:0px;
/* font-size:12px; */
height:30px;
text-decoration:none;
line-height:30px;
}	

.alo_big_tab_div a.active{
display:block;
margin:3px 3px 0px 0px;
border-top:1px solid #bcd1f9;
border-left:1px solid #bcd1f9;
border-right:1px solid #bcd1f9;
margin-top:1px;
background:#E8EEFA;
color:black;
margin-top:0px;
border-bottom: 1px solid #E8EEFA;
/* font-size:12px; */
font-weight:bold;
text-decoration:none;
float:left;
height:30px;
line-height:30px;
padding-left:10px;
padding-right:10px;
border-radius: 5px 5px 0px 0px;
}

.cin1{
color:black;
}

.cin0{
color:gray;
}

.hand{
cursor:pointer;
}

h2{
margin:2px;
}

a.world_map{
background:url(img/world_map.png) no-repeat;
display:block;
position:absolute;
z-index:2;
margin-top:300px;
margin-left:400px;
width:157px;
height:97px;
}

.radiodiv{
width:300px;
margin:3px;
padding:5px;
background-color: #E8EEFA;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

a.world_map:hover{
background:white url(img/world_map.png) 0px 100px;
}

.va_ad_hover td{
background:#fff7d7;
}


.very_big{
font-size:24px;
}

.va_weight_0{
background:#FFFFE6;
margin:1px;
padding:2px;
border:1px solid #ffe8ca;
}

.va_weight_5{
background:#FFFFE6;
font-style:italic;
margin:1px;
padding:2px;
border:1px solid #ffe8ca;
}

.va_weight_1{
background:#FFFFE6;
margin:0px;
padding:2px;
border:1px solid #ffe8ca;
font-weight:bold;
}

.va_weight_2,.va_weight_3,.va_weight_4{
background:#FFFFE6;
margin:1px;
padding:2px;
border:1px solid #ffe8ca;
font-weight:bold;
font-size:16px;
}

.va_advanced{
height:100px;
background: #ffffff;
overflow:auto;
margin:10px 10px 10px 0px;
padding:10px;
}


.va_advanced_hover{
height:400px;
background: #FFFFE6;
overflow:auto;
margin:10px 10px 10px 0px;
padding:10px;
}

/*
a.va_special_ad{
color:white;
background:gray;
}
*/

.vestnik_img_small{
border:1px solid #f0f0f0;
width:80px;
}

.vestnik_img_big{
border:2px solid #f0f0f0;
width:200px;
}

.vestt{
background:#f0f0f0;
margin-top:5px;
border:1px solid #e8e8e8;
}

.alotd{
padding:5px;
}

.alotd h3{
font-size:15px;
color:#dd0000;
}

.alotd div{
margin-top:3px;
padding-left:10px;
background: url(img/bullet.gif) center left no-repeat;
font-size:10px;
}

.bigalotd div{
margin-top:3px;
padding-left:12px;
line-height:20px;
background: url(img/bullet.gif) center left no-repeat;
/* font-size:12px; */
}

.map_city_link{
color:#000000;
background:url(img/city_dot.png) no-repeat center left;
padding-left:15px;
/* font-size:12px; */
position:absolute;
text-decoration:none;
font-weight:bold;
z-index:10;
margin-top:-1px;
margin-left:-1px;
}

.map_city_link:hover{
background:url(img/city_dot_hover.png) no-repeat center left;
color:#1d3485;
text-decoration:none;
}

.map_city_shadow{
color:#bbbbbb;
/* font-size:12px; */
text-decoration:none;
font-weight:bold;
padding-left:15px;
}

.map_city_div{
position:absolute;
}



div.acord{
margin-top:15px;
font-size:14px;
font-weight:bold;
margin-left:20px;
}

div.acord2{
margin-top:15px;
font-size:14px;
font-weight:bold;
margin-left:20px;
}

div.acord2 a{
background: url("img/link_dropdown.png") no-repeat center right;
padding-right:15px;
}

div.acord2 a:hover{
background: url("img/link_dropdown.png") no-repeat center right;
padding-right:15px;
}


.contact_table{
width:100%;
padding:10px;
background:#ffffff;
border:10px solid #e8eefa;
}


.contact_name{
font-size:18px;
font-weight:bold;
color:#c20000;
}


.sdh{
border:0px;
font-size:35px;
color:black;
}


.rnds{
background:#f0f0f0;
border-top:1px dotted #f0f0f0;
padding:5px;
}

.rnds a{
color:#444444;
font-size:10px;
font-family:Tahoma;
}

.search_tr td {
background:none repeat scroll 0 0 #DEDEDE;
border-bottom:1px solid gray;
color:black;
font-family:"Trebuchet MS";
font-size:14px;
font-weight:bold;
}

a.tagsres{
color:black;
font-size:14px;
font-weight:bold;
}

.faq_div{
}

.zeroli{
margin:0px;
}

.zeroli li{
margin-top:0px;
}


.faq_text{
padding:3px 10px 10px 10px;
border: 1px solid #a40000;
}

.faq_text div{
margin-top:3px;
text-indent:5px;
}

.faqdiv2{
background:#f9f9f9;
}

.faq_closed .faq_name{
cursor:pointer;
padding:4px;
font-size:13px;
}

.faq_closed .faq_name:hover{
color:blue;
}

.faq_closed .faq_text{
display:none;
}

.faq_open{
background:#fffeed;
}

.faq_open .faq_name{
cursor:pointer;
padding:4px;
font-size:13px;
background:#a40000;
color:white;
}

.faq_open .faq_text{
}

#gridbox{
height:500px;
}

a.tagsres:hover{
color:white;
}

a.tagsnores{
color:gray;
}

a.tagsnores:hover{
color:white;
}


.back_link{
color:#a40000;
}

.back_link:hover{
color:white;
}

a.anoh, a.anoh:hover, a.anoh:visited{
background:none;
}

a.vdlink:visited{
color:#808080;
}

.desc_link, .toplinkup{
text-decoration:none;
color:black;
}

.desc_link:hover{
background:none;
color:black;
}

.desc_link:visited{
background:none;
color:#808080;
}

a.advs{
display:block;
text-align:center;
background: url(img/topgroup.png) no-repeat 0 0;
width:212px;
height:27px;
line-height:27px;
}

div.grouping{
display:block;
text-align:center;
background: url(img/topgroup.png) no-repeat bottom right;
width:212px;
height:34px;
line-height:34px;
}

.footer_p{
font-size:11px;
}

.footer_p b{
font-weight:normal;
}

#nav_table{
height:30px;
}

#bottom_navigation{
background:url(img/bottom_navigation.png) repeat-x;
text-align:center;
padding:9px 0px 0px 0px;
/*background:#FFF9DD;*/
position:fixed;
top:auto;
bottom:0px;
left:0;
width:100%;
color:black;
z-index:30;
}

#bottom_navigation div{
background:#FFF9DD;
width:100%;
color:black;
padding:5px 3px 5px 3px;
}

#bottom_navigation a{
}

#bottom_navigation a:hover{
}


h2 a:hover{
color:black;
text-decoration:underline;
background:none;
}

#ajax_script,#ajax_message{
display:none;
}

.messagerow td{
border-bottom:1px solid #cccccc;
}

.messagerow_selected td{
background-image: url(img/message_selected.png);
}

.unread td{
background-color: white;
font-weight:bold;
cursor:pointer;
}

.read td{
background-color: #edf0f9;
cursor:pointer;
}


div#top_links span{
white-space:nowrap;
line-height:18px;
}


/* SUBSEARCH */
.group_button{
}


div.ssc{
float:left;
margin:3px;
}

div.lssc input[type='checkbox']{
 margin:3px;
}

div.lssc label{
 font-weight:normal;
 margin-bottom: 1px;
 padding-bottom:3px;
}

.subsearch_selected{
background:#cef0ce;
background-color:#cef0ce;
}

a.subsearch, div.subsearch{
color:#3b5998;
border-bottom:1px solid #b1d4ff;
border-left:1px solid #f1f5fc;
border-right:1px solid #f1f5fc;
border-top:1px solid #f1f5fc;
padding:3px 18px 3px 3px;
background:white url(img/subsearch_arrow.png) no-repeat right center;
/* font-size:12px; */
cursor:pointer;
font-weight:normal;}

div.subsearch_dropped{
padding:3px 18px 3px 3px;
background:#ffffff url(img/subsearch_arrow_black.png) no-repeat right center;
border:1px solid #ffffff;
/* font-size:12px; */
cursor:default;
font-weight:normal;
position:relative;
z-index:100;
}

div.subsearch_loading{
border-bottom:1px solid #75b3ff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-top:1px solid #ffffff;
padding:3px 18px 3px 3px;
background:white url(img/icons/time.png) no-repeat right center;
/* font-size:12px; */
cursor:pointer;
font-weight:normal;
}

div.submo{
border:1px solid transparent;
line-height:16px;
padding:0px 18px 0px 3px;
background:url(img/subsearch_arrow.png) no-repeat right center;
font-size:11px;
color:#1d3485;
text-decoration:underline;
cursor:pointer;
font-weight:normal;
}

div.submo_dropped{
line-height:16px;
padding:0px 18px 0px 3px;
border:1px solid gray;
background:#fafafa url(img/subsearch_arrow_black.png) no-repeat right center;
font-size:11px;
color:#000000;
cursor:pointer;
font-weight:normal;
position:relative;
z-index:100;
}

div.submo_loading{
border:1px solid transparent;
line-height:16px;
padding:0px 18px 0px 3px;
background:url(img/icons/time.png) no-repeat right center;
font-size:11px;
color:#000000;
cursor:pointer;
font-weight:normal;
}

div.sss{
padding:5px 15px 15px 15px;
position:absolute;
background:#FFFFFF;
border:1px solid #ffffff;
border-radius:0px 0px 5px 5px;
box-shadow:5px 5px 5px gray;
display:none;
margin-right:10px;
margin-left:0px;
margin-top:21px;
font-size:11px;
z-index:120;
}

#sss_overlay{
width:100%;
height:100%;
background:black;
position:fixed;
top:0;
left:0;
z-index:50;
display:none;
}

div.sss div, div.sss div a{
white-space:nowrap;
line-height:18px;
}

.sss_scroll{
/*width:250px;
height:200px;*/
overflow:auto;
}

.sswhat{
color:blue;font-size:9px;
}

.gb_button{
font-weight:bold;
width:180px;
}

a.rsearch{
text-decoration:none;
margin-left:5px;
font-weight:bold;
padding:3px 3px 3px 17px;
color:#ff8449;
display:block;
background:transparent url('img/icons/delete_small.png') no-repeat center left;
}

a.rsearch:hover{
color:black;
background:transparent url('img/icons/delete_small.png') no-repeat center left;
}
/* END OF SUBSEARCH */

.graylink,.gray{
color:gray;
}

.graylink:hover{
color:white;
background:gray;
}

.redlink{
color:yellow;
background:red;
border:1px dotted black;
padding:2px;
}

.redlink:hover{
color:white;
background:red;
}


h3{
margin:0px;
margin-bottom:3px;
}

.label_checked{
font-weight:bold;
color:black;
}

.lebel_notchecked{
font-weight:normal;
color:#777777;
}



.cshadow{
font-weight:bold;
text-shadow: #bbbbbb 1px 1px 0px;
}

.highlight { background:yellow }

.adimghint{
text-align:center;
background:white;
position:absolute;
margin-top:0px;
margin-left:0px;
font-size:9px;
width:18px;
height:13px;
filter: alpha(opacity = 60);
-moz-opacity: 0.60;
opacity: 0.60;
}

div.group_by_param{
margin-top:15px;
margin-left:5px;
font-weight:bold;
color:#a40000;
}

div.group_by_value, div.group_by_value_checked{
margin-left:5px;
margin-top:1px;
}

div.group_by_value a{
text-decoration:none;
color:black;
font-size:91.67%;
line-height:1.167em;
}

div.group_by_value a:hover{
text-decoration:underline;
color:black;
background:none;
font-size:91.67%;
line-height:1.167em;
}

div.group_by_view_all{
margin-left:5px;
margin-top:1px;
}

div.group_by_hidden{
background: #fff5e4;
padding:5px 0px 5px 0px;
}

a.view_all{
font-size:9px;
}

div.contact_phone{
padding:2px 2px 2px 20px;
font-size:18px;
background:url(img/icons/phone.png) no-repeat;
}

div.contact_skype{
padding:2px 2px 2px 20px;
background:url(img/icons/skype.png) no-repeat;
}

div.contact_site{
padding:2px 2px 2px 20px;
background:url(img/icons/website.png) no-repeat;
}

div.contact_address{
padding:2px 2px 2px 20px;
background:url(img/icons/building.png) no-repeat;
}

div.contact_email{
padding:2px 2px 2px 20px;
background:url(img/icons/email.png) no-repeat;
}



div.cat_div_name a, div.cat_div_name a:hover{
/* color:#4a5778; */
color:#000000;
text-decoration:none;
border-bottom:1px solid #000000;
font-size:16px;
font-weight:bold;
padding:0px 2px 0px 2px;
}

div.cat_div_name a:hover{
background:#DCE6FF;
color:black;
border-bottom:1px;
}


div.cat_div{
width:287px;
height:55px;
float:left;
padding:11px 3px 11px 3px;
margin:2px;
}

div.cat_div .subcat a{
font-size:10px;
}

div.cat_div_mega{
width:160px;
float:left;
margin-top:15px;
background:#fcfcfc;
padding:3px;
margin:3px;
}

div.cat_div_mega a{
color:black;
/* font-size:12px; */
}

div.cat_div_mega a:hover{
background:black;
color:white;
}


a.black_link{
color:black;
}

a.black_link:hover{
color:white;
background:black;
}


div.subcat_div{
vertical-align:middle;
width:290px;
float:left;
margin-top:5px;
padding:3px;
margin:3px;
font-size:14px;
}

.calendar
{
	width:100px;
	cursor: default;
	border:1px solid gray;
	background:white url('/img/calendar.gif') no-repeat right top;
	cursor:pointer;
}

.subcat_color{
color:#005b00;
}

div.region_div{
background:#f1faff;
/* font-size:12px; */
vertical-align:middle;
width:150px;
float:left;
padding:3px;
margin:3px;
}

div.region_div a{
color:gray;
}

div.region_div a:hover{
background:none;
color:black;
}

div.region_div a.selected{
background:none;
color:black;
font-weight:bold;
}

.smallh{
border-bottom:none;
font-size:11px;
font-weight:normal;
}

/*h1 link*/ 
a.h1_link  span{
	line-height:32px;
	font-size:15px;
	color:black;
	font-weight:bold;
    display: block;
	white-space: nowrap;
	padding:0px 10px 0px 10px;
	background:transparent url(img/top_nav_link_right.jpg) no-repeat right 0px;
}

a.h1_link {
    text-decoration: none;
    display: block;
	background:transparent url(img/top_nav_link_left.jpg) no-repeat 0 0px;
}

a.h1_link:hover{ background:transparent url(img/top_nav_link_left.jpg) no-repeat 0 -32px;}
a.h1_link:hover span{ background:transparent url(img/top_nav_link_right.jpg) no-repeat right -32px;}
/*h1 link end*/
 
label.checked, option.selected, input.filled{
color:#a40000;
font-weight:bold;
}

 
#tooltip{
	position:absolute;
	border:1px solid #a40000;
	background:#FFF9DD;
	padding:3px;
	color:#333;
	display:none;
	z-index:1000;
	}	

div.language_version{
background:transparent url(img/opacity10.png);
border-bottom:1px solid #dadada;
margin-top:5px;
}
	
.tip_span{
display:none;
}

span.msep{
font-size:8px;
color:gray;
margin-left:10px;
margin-right:10px;
}

div.fl{
padding:3px;
font-weight:bold;
font-size:14px;
background:#f0f0f0;
}

span.search_value{
color:black;
}



/* OVAL RED*/
.nav_oval_red td.lcor{
width:6px;
background:transparent url(img/nav_oval_red.png) no-repeat top left;
}
	
.nav_oval_red td.ccor{
padding-top:5px;
vertical-align:top;
color:white;
cursor: default;
font-size:14px;
background:transparent url(img/nav_oval_red.png) no-repeat top center;
}

	
.nav_oval_red td.rcor {
width:6px;
background:transparent url(img/nav_oval_red.png) no-repeat top right;
}

/* OVAL NORMAL*/
.nav_oval td.lcor{
height:25px;
width:6px;
}
	
.nav_oval td.ccor{
height:25px;
padding-top:5px;
vertical-align:top;
/* color:#1d3485; */
color:#000000;
text-decoration:underline;
cursor: default;
background:transparent url(img/nav_oval.png) no-repeat top center;
}

.nav_oval td.ccor a, .nav_oval td.ccor a:hover{
color:white;
text-decoration:none;
background:transparent;
}
	
	
.nav_oval td.rcor {
width:17px;
background:transparent url(img/nav_oval.png) no-repeat top right;
}

/* OVAL HOVER */
.nav_oval_hover td.lcor{
height:25px;
width:6px;
background:transparent url(img/nav_oval.png) no-repeat bottom left;
}
	
.nav_oval_hover td.ccor{
height:25px;
padding-top:5px;
vertical-align:top;
/* color:#1d3485; */
color:#000000;
text-decoration:none;
cursor: default;

background:transparent url(img/nav_oval.png) no-repeat bottom center;
}

.nav_oval_hover td.ccor a, .nav_oval_hover td.ccor a:hover{
color:black;
text-decoration:none;
background:transparent;
}
	
.nav_oval_hover td.rcor {
width:17px;
background:transparent url(img/nav_oval.png) no-repeat bottom right;
}


div.sub{
display:none;
position:absolute;
left:0px;
margin-top:25px;
margin-left:10px;
margin-right:10px;
background:#f2f2f2 url(img/sub_bg.jpg) repeat-x bottom left;
z-index:250;
}

div.sub .pad{
margin:20px 20px 20px 20px;
}

a.page_nav::after {
    content: " ";
	font-size:1px;
}

a.page_nav{
display:inline-block;
padding:5px 10px;
border:1px solid #dadada;
text-decoration:none; 
margin:1px;
}

a.page_nav:hover{
background:rgb(236,246,255);
text-decoration:none;
}

.page_nav_selected{
pointer-events: none;
border:1px solid rgb(31,134,229);
background:rgb(31,134,229);
color:white;
text-decoration:none;
margin:1px;
display:inline-block;
padding:5px 10px;
}

.page_nav_disabled{
padding:5px 10px;
border:1px solid #dadada;
margin:1px;
color:#dadada;
cursor:not-allowed;
line-height:30px;
}




a.remove_search{
text-decoration:none;
padding:3px 3px 3px 20px;
color:#a40000;
margin:2px;
background:#ffda69 url('img/icons/delete.png') no-repeat center left;
/* background:yellow url('img/icons/delete.png') no-repeat center left; */
}

a.remove_search:hover{
text-decoration:line-through;
background:#ffc000 url('img/icons/delete.png') no-repeat center left;
color:black;
}


div.localization_checkboxes{
max-height:160px;
min-height:16px;
background:white;
overflow:auto;
padding:4px;
margin:0px;
}

.h20{
height:auto;
min-height:20px;
padding-top:3px;
padding-bottom:3px;
}

.l10{
margin-left:10px;
}

#ad_head_tr td, td.ad_head_td{ 
font-weight:bold;
border-bottom: 1px dotted #f0f0f0;
padding:0px 0px 0px 5px; 
}

legend{
font-weight:bold;
color:#2F86D2;
}


.head_tr td{
border-bottom:3px solid gray; 
font-weight:bold;
}

.white{
color:white;
}

div.checked, tr.white_green{
background:#e5f8ea;
}

div.not_checked, tr.white_red{
background:#f8e5e5;
}

tr.white_orange{
background:#f9e9d4;
}

input,select,textarea{
border:1px solid #dadada;
/*

background:white;
*/
}

.none{
display:none;
}

.inline_check input[type="checkbox"]:checked+span{font-weight: bold;}


.inline_check{ 
border-right:1px dotted #dadada;
border-left:1px dotted #ffffff;
float:left;
width:250px;
font-size:15px;
margin-bottom:1px;
padding:0px 5px 2px;

}

.inline_image{ 
border:1px dotted #dadada;
float:left;
margin:5px;
overflow:hidden;
padding:5px;
width:140px;
height:100px;
}

.inline_image2{ 
border:5px solid #f0f0f0;
float:left;
margin:5px;
overflow:hidden;
width:140px;
height:100px;
border-radius:3px;
}

.main_image{
border:5px solid #f0f0f0;
margin:5px;
border-radius:3px;
}


/* thumb styles */

.absolute_edit{
position:absolute;
}

.image_edit_outer, .image_edit_outer_big{
border:1px dotted #dadada;
float:left;
margin:5px;
padding:5px;
/* font-size:12px; */
}

.image_edit_outer_hover, .image_edit_outer_big_hover{
border:1px dotted #dadada;
float:left;
margin:5px;
padding:5px;
/* font-size:12px; */
background:#FFF9DD;
cursor:pointer;
}

.image_edit_inner{
width:140px;
height:100px;
overflow:hidden;
padding:0px !important;
}

.image_edit_outer a.absolute_edit, .image_edit_outer_hover a.absolute_edit
{
margin-left:108px;
display:block;
width:32px;
height:32px;
float:right;
position:absolute;
margin-top:0px;
background-image:url(img/icons/edit_icon.gif);
background-repeat:no-repeat;
background-color:rgba(0,0,0,0.5);
background-position: 5px 5px;
border-radius:0px 0px 0px 5px;
padding:0px !important;
}
/* Big */

.image_edit_inner_big{
width:300px;
padding:0px !important;
}


.image_edit_outer_big a.absolute_edit, .image_edit_outer_big_hover a.absolute_edit
{
margin-left:268px;
display:block;
width:32px;
height:32px;
float:right;
position:absolute;
margin-top:0px;
background-image:url(img/icons/edit_icon.gif);
background-repeat:no-repeat;
background-color:rgba(0,0,0,0.5);
background-position: 5px 5px;
border-radius:0px 0px 0px 5px;
padding:0px !important;
}

/* end of edit */


.listing_image{ 
margin:0px;
width:100px;
height:80px;
background: #dfdfdf;
}

.listing_image_hidden{

}

.listing_image_hidden a{
display:block;
overflow:hidden;
width:140px;
height:112px;
position:relative;
}

.listing_image_hidden a img{
width:140px;
text-align:center;
vertical-align: middle;
border:0px;
position: absolute;
top: 0px;
bottom:0px;
left: 0px;
right: 0px;
margin: auto;
z-index:5;
}


.ad_param{
padding:3px;
display:block;
}

.param_title{
color:gray;
white-space:nowrap;
}

.param_value{
color:black;
font-size:14px;
font-weight:bold;
color:#333333;
}

.param_value_big{
color:black;
font-size:18px;
font-weight:bold;
}

sup.star{
color:red;
font-weight:bold;
}

img.avatar{
border:2px dashed #dedede;
max-width:100%;
}

.desc_input{
font-size:9px;
color:gray;
border-bottom:1px solid transparent;
}

.ad_desc{
background:#F6F6F6;
border:1px solid rgba(170,170,170,0.5);
border-radius:10px;
padding:10px;
}


.desc_input_error{
font-size:9px;
color:#a40000;
border-bottom:1px dotted red;
}

.img_status_null{
background:transparent;
margin-left:10px;
}

.img_status_ok{
background:url(img/icons/accept.png);
margin-left:10px;
}

.img_status_error{
background:url(img/icons/exclamation.png);
margin-left:10px;
}

.img_status_loading{
background:url(img/icons/clock.png);
margin-left:10px;
}


.register_row1{
background-color:#f1f5fc;
}


.register_input{
font-size:20px;
color:black;
width:250px;
}

.long_input,.lang_div_long{
width:300px;
}


.big_input{
font-size:20px;
font-weight:bold;
}

.row_title{
font-size:18px;
color:#a40000;
/* border-bottom:1px dashed #dadada; */
}

.form_wrap,.vestnik_subdiv{
border:10px solid #e8eefa;
padding:10px;
margin:10px;
}

.price{
font-weight:bold;
font-size:20px;
font-family:"Trebuchet MS";
}

.price_per{
font-size:14px;
color:#404040;
font-family:"Trebuchet MS";
}


.price_listing{
font-weight:bold;
font-size:14px;
}


.price_per_listing{
font-size:9px;
color:#404040;
}


div.panel_border{
border:1px dashed #dddddd;
}

a.user_panel_link{
text-decoration:none;
background:url(img/panel_link.png) no-repeat center left;
padding-left:15px;
margin-left:10px;
line-height:20px;
display:block;
margin-top:5px;
}

a.user_panel_link_click{
text-decoration:none;
background:url(img/panel_link.png) no-repeat center left;
padding-left:15px;
margin-left:10px;
line-height:20px;
display:block;
color:#9400aa;
color:#000000;
font-weight:bold;
margin-top:5px;
}

.user_panel{
width:180px;
min-height:165px;
background:#e7f4ff;
border:1px solid #c6dfff;
padding:10px;
margin:5px;
border-radius:10px;
float:left;
}

.user_panel_title{
display:block;
line-height:32px;
/* font-size:12px; */
font-weight:bold;
border-bottom:1px dashed #dadada;
padding-left:40px;
background-repeat: no-repeat;
background-position: 0px 0px;
}

.panel_title{
text-decoration:none;
font-size:15px;
font-weight:bold;
background:url(img/show_hide_panel.jpg) no-repeat center left;
padding-left:15px;
margin-left:20px; 
color:#a40000;
}


table.panel_link_table td{
border-bottom:1px dotted #dddddd;
height:20px;
}

a, .link{
/* color:#1d3485; */
color:#3B5998;
text-decoration:none;
cursor:pointer;
}

a:hover{
color:black;
text-decoration:underline;
}


.fakea{
color:#1d3485;
text-decoration:underline;
cursor:pointer;
}

a.selected{
text-decoration:underline;
color:black;
}

a.selected:hover{
text-decoration:none;
}

.image_link:hover{
background:none;
}


a span.linkblack{
color:gray;
}

a:hover span.linkblack, a.selected span.linkblack{
color:#ffcd00;
}

input:disabled,select:disabled,textarea:disabled{
background-color:#D4D0C8;
}

.title{
font-size:18px;
font-weight:bold;
}



.my_info_title{
color:#777777;
font-weight:bold;
font-size:15px;
border-bottom:1px dashed #f0f0f0;
margin:10px;
}

.inline_message{
background:#fff9dd;
border:1px solid yellow;
color:black;
margin:10px;
padding:10px;
border-radius:5px;
}

.ad_navigation{
background:#fff9dd;
border:1px dashed #ffe890;
color:black;
margin:10px;
padding:10px;
}

.nobr,.nowrap{
white-space:nowrap;
}

.specialtr td{
background:#fffad9;
}

div.special{
background:#fffad9;
margin:20px;
}

.specialtr td.row1{
background:#fff5b3;
}

.top_div{
background:#fbcaff;
border:5px solid #f9b5ff;
-moz-border-radius: 7px;
border-radius: 7px;
height:200px;
margin:10px 0px;
overflow:hidden;
padding:5px;

-moz-box-shadow: 3px 3px 3px rgba(68,68,68,0.4);
-webkit-box-shadow: 3px 3px 3px rgba(68,68,68,0.4);
box-shadow: 3px 3px 3px rgba(68,68,68,0.4);
filter: progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135);
}

.top_div a{
color:#000000;
text-decoration:none;
}

.top_div a:hover{
text-decoration:underline;
background:none;
}

.search_by_id_div{
background:#fffad9;
border:5px solid #fff4aa;
-moz-border-radius: 7px;
border-radius: 7px;
height:230px;
margin:20px 0px;
overflow:hidden;
padding:5px;

-moz-box-shadow: 3px 3px 3px rgba(68,68,68,0.4);
-webkit-box-shadow: 3px 3px 3px rgba(68,68,68,0.4);
box-shadow: 3px 3px 3px rgba(68,68,68,0.4);
filter: progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135);
}

.viptr td{
background:#f0f8ff;
}

.viptr td a{
color: #015eb1 !important;
}

div.vip{
background:#f0f8ff;
margin:20px;
}

.viptr td.row1{
background:#e0f0fd;
}


.vipsms  {
background:none repeat scroll 0 0 #FFDF92;
border:1px solid #FDA44C;
padding:1px;
white-space: nowrap;
}

input:focus,select:focus,textarea:focus{
background-color:#FFFFE0;
}


button,.button{
background: #0079bc; /* Old browsers */
background: -moz-linear-gradient(top,  #0079bc 0%, #00509d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0079bc), color-stop(100%,#00509d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0079bc 0%,#00509d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0079bc 0%,#00509d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0079bc', endColorstr='#00509d',GradientType=0 ); /* IE6-9 */
color: white;
border:1px solid #0147AE;
border-radius: 3px;
text-decoration:none;
}

button:hover,.button:hover{
background: #00509d;
color:white;
text-decoration:none;
}

button:disabled,.button:disabled{
background: #737373;
color:white;
}

.user_type_selected,.user_type_selected:hover
	{
	font-size:25px;
	font-weight:bold;
	color:black;
	text-decoration:none;
	background:none;
	}

.button_tab_selected{
background:#ffffff;
color:#000000;
border:1px dashed #dadada;
padding-left:5px;
padding-right:5px;
padding-top:2px;
padding-bottom:2px;
font-weight:bold;
white-space:nowrap;
}

.head_left{
font-weight:bold;
font-size:16px;
text-align:right;
}

button:disabled, .button:disabled{
color:#D4D0C8;
}


.contract_active,.store_active{
color:#000000;
}

.contract_done,.store_sell,.green{
color:green;
}

.contract_anull,.store_anull{
color:gray;
text-decoration:line-through;
}

.store_inactive{
color:gray;
}


.contract_store{
color:#CC00CC;
}

.contract_for_store{
color:#FF0000;
}

.noteq{
background:red;
color:white;
}

.row1
{
background:#f1f5fc;
}

.row2{
background-color:#ffffff;
}

.urow1{
padding:3px;
}

.urow2{
padding:3px;
}

.td_head{
	border-bottom:1px dotted gray;
	font-weight:bold;
	color:gray;
}



.leva{
background:url(img/leva_bg.gif) center right no-repeat;
text-align:right;
width:90px;
padding-right:15px;
font-weight:bold;
}

.opacity60{
filter: alpha(opacity = 60);
-moz-opacity: 0.60;
opacity: 0.60;
}

#big_bg_div{
background:white;
filter: alpha(opacity = 30);
-moz-opacity: 0.80;
opacity: 0.80;
}

#big_client_div{
background:black;
filter: alpha(opacity = 40);
-moz-opacity: 0.40;
opacity: 0.40;
}

#message_td{
padding-top:20px;
padding-bottom:20px;
}

.errormsg{
border:3px solid #a40000;
border-radius:3px;
background:#ff0000;
margin:10px;
padding:10px;
color:white;
}

.div_attention{
background:#fff9dd;
border:3px dashed #a40000;
color:black;
margin:10px;
padding:10px;
}

.div_ok{
background:#fff9dd;
border:3px dashed #7ad800;
color:black;
margin:10px;
padding:10px;
}

ul.error_ul li{
font-weight:bold;
color:#a40000;
}


.ttd{
border-bottom:1px dotted gray;
}

fieldset{
	border-color:#EAEAEA;
}

.right{
text-align:right;
}

.red{
color:red;
}


.yellow{
color:yellow;
}

.yellowbg{
background:yellow;
}

.redbg{
background:red;
color:white;
}

.redbg .red{
color:white;
}

.greenbg{
background:green;
color:white;
}

.bold{
font-weight:bold;
}

.small{
font-size:10px;
}

.stab{
cursor:pointer;
background:#F2FAFF;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
font-weight:bold;
border-top:3px solid orange;
border-left:1px solid gray;
border-right:1px solid gray;
}

.nstab{
cursor:pointer;
background:#ffffff;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
font-weight:bold;
border-top:1px solid gray;
border-left:1px solid gray;
border-right:1px solid gray;
}

.etab{
border-bottom:1px solid gray;
}

.tdiv{
background:#F2FAFF;
border-bottom:1px solid gray;
border-left:1px solid gray;
border-right:1px solid gray;
}

.ln{
border-bottom:1px dotted gray;
white-space:nowrap;
text-align:right;
}

#gtm{
width:14px;
height:23px;
position:absolute;
z-index:10;
margin-left:140px;
margin-top:5px;
background:transparent url(img/gtm.png) top left;
}

#gtm:hover{
background:transparent url(img/gtm.png) bottom left;
}
/* posleden e za da prenabiva bg*/
.nvselected{
background-color:#cef0ce !important;
}